## mysocials 0.2-1.5

=== debian/changelog ===
mysocials (0.2-1.5) unstable; urgency=low

  * temporarily removed progress indicator which caused synchronization problem (bug 135)
  * fixed bugs: 7, 49, 50, 51, 58, 59, 61, 65, 68, 120, 121, 122, 124, 125, 136, 140, 146, 147, 159, 163, 164, 165, 168, 180, 182 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue, 23 Mar 2010 13:44:44 +0300

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure.ac
	dh_testdir
	./autogen.sh

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/mysocials.sgml > mysocials.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-./antigen.sh
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mysocials.
	$(MAKE) DESTDIR=$(CURDIR)/debian/mysocials install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip --dbg-package=mysocials-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## mysocials 0.2-1.6

=== debian/changelog ===
mysocials (0.2-1.6) unstable; urgency=low

  * complete localisation
  * correctly process date without year
  * online friends filter added
  * fixed most of memory leaks 
  * fixed bugs: 62, 181, 188, 202, 207, 209, 231, 232, 234, 237, 238  

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue, 13 Apr 2010 15:25:02 +0400

=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev, json-dev
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte
Conflicts: msa
Replaces: msa
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: MySocials
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.
 .
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 .
 License information: 
 .
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 .
 Privacy Statement: 
 .
 We claim that your personal info will never be transferred to third parties.
 .
 Reporting Bugs: 
 .
 Bug reports for MySocials should be sent to:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>
XB-description-ru_RU: MySocials
 Приложение MySocials - это мобильный клиент, предоставляющий доступ к сервисам социальных сетей с Интернет планшета Nokia (платформа Maemo). С его помощью можно редактировать профили пользователей, управлять контактами (списками друзей) и отправлять сообщения. В дальнейшем будут реализована возможность объединения контактов (метаконтакты, метапрофили и пр.) из различных социальных сетей.
 .
 В настоящее время поддерживается работа с сервисами популярной в России социальной сети VKontakte. В следующей версии (ожидается весной 2010 г.) планируется поддержка сети Facebook. В наших планах также поддержка сети Jabber и ряда других популярных социальных сетей, включая сервисы обмена мгновенными сообщениям.
 .
 Информация о лицензировании: 
 .
 MySocials является свободным программным продуктом (free software) и распространяется по лицензии [GNU] General Public License версии 2.1. Дополнительная информация может быть найдена в файле COPYING.
 .
 Политика конфиденциальности: 
 .
 Мы сообщаем о том, что Ваши персональные данные никогда не будут переданы третьим лицам.
 .
 Сообщение об ошибках: 
 .
 Отчеты об обнаруженных ошибках MySocials должны быть отправлены:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>

Package: mysocials-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte-dbg, mysocials (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: Debug symbols for MySocials
 Development package for debugging MySocials. Contains debug symbols.

## mysocials 0.2-1.7

=== debian/changelog ===
mysocials (0.2-1.7) unstable; urgency=low

  * changed image processing algorithm
  * changed request processing algorithm
  * changed interface images
  * optimized work with friend list and message list
  * fixed bugs: 160, 200, 243, 255, 261, 276, 277, 278, 279, 284, 297, 299, 301, 315 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Tue, 13 Apr 2010 16:21:07 +0400

## mysocials 0.2-1.8

=== src/drivers/jabber/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/drivers/jabber/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libjabber_la_SOURCES)

srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/mysocials
pkglibdir = $(libdir)/mysocials
pkgincludedir = $(includedir)/mysocials
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = src/drivers/jabber
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libjabberdir)" "$(DESTDIR)$(jabberdir)"
libjabberLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libjabber_LTLIBRARIES)
libjabber_la_LIBADD =
am_libjabber_la_OBJECTS = jabber.lo driver.lo jabber_requests.lo \
	converter.lo
libjabber_la_OBJECTS = $(am_libjabber_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/converter.Plo \
	./$(DEPDIR)/driver.Plo ./$(DEPDIR)/jabber.Plo \
	./$(DEPDIR)/jabber_requests.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libjabber_la_SOURCES)
DIST_SOURCES = $(libjabber_la_SOURCES)
jabberDATA_INSTALL = $(INSTALL_DATA)
DATA = $(jabber_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/re/release/mysocials/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU, en_US
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/re/release/mysocials/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /home/re/release/mysocials/missing --run autoconf
AUTOHEADER = ${SHELL} /home/re/release/mysocials/missing --run autoheader
AUTOMAKE = ${SHELL} /home/re/release/mysocials/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU,.gmo en_US.gmo
CATOBJEXT = .gmo
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json   -Wall -g -O2
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"mysocials\" -DVERSION=\"0.2-1.7\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"mysocials\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DSTDC_HEADERS=1 -DHAVE_FCNTL_H=1 -DHAVE_LIMITS_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYSLOG_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DHAVE_STDARG_H=1 -DHAVE_VPRINTF=1 -DHAVE_STDLIB_H=1 -DHAVE_MALLOC=1 -DHAVE_STDLIB_H=1 -DHAVE_REALLOC=1 -DHAVE_STRNDUP=1 -DHAVE_STRERROR=1 -DHAVE_VSNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_OPEN=1 -DHAVE_VSYSLOG=1 -DHAVE_STRNCASECMP=1 -DLOCALEDIR=\"/usr/share/locale\"
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = mysocials
GMOFILES =  ru_RU,.gmo en_US.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = -ldl -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0 -ljson   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/re/release/mysocials/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
MYSOCIALS_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json  
MYSOCIALS_LIBS = -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0 -ljson  
NMEDIT = 
OBJEXT = o
PACKAGE = mysocials
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  ru_RU,.po en_US.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
USE_NLS = yes
VERSION = 0.2-1.7
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc

=== src/drivers/jabber/data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/drivers/jabber/data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../../../..

pkgdatadir = $(datadir)/mysocials
pkglibdir = $(libdir)/mysocials
pkgincludedir = $(includedir)/mysocials
top_builddir = ../../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = src/drivers/jabber/data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(mydatadir)"
mydataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(mydata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/re/release/mysocials/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU, en_US
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/re/release/mysocials/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /home/re/release/mysocials/missing --run autoconf
AUTOHEADER = ${SHELL} /home/re/release/mysocials/missing --run autoheader
AUTOMAKE = ${SHELL} /home/re/release/mysocials/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU,.gmo en_US.gmo
CATOBJEXT = .gmo
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json   -Wall -g -O2
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"mysocials\" -DVERSION=\"0.2-1.7\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"mysocials\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DSTDC_HEADERS=1 -DHAVE_FCNTL_H=1 -DHAVE_LIMITS_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYSLOG_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DHAVE_STDARG_H=1 -DHAVE_VPRINTF=1 -DHAVE_STDLIB_H=1 -DHAVE_MALLOC=1 -DHAVE_STDLIB_H=1 -DHAVE_REALLOC=1 -DHAVE_STRNDUP=1 -DHAVE_STRERROR=1 -DHAVE_VSNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_OPEN=1 -DHAVE_VSYSLOG=1 -DHAVE_STRNCASECMP=1 -DLOCALEDIR=\"/usr/share/locale\"
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = mysocials
GMOFILES =  ru_RU,.gmo en_US.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = -ldl -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0 -ljson   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/re/release/mysocials/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
MYSOCIALS_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json  
MYSOCIALS_LIBS = -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0 -ljson  
NMEDIT = 
OBJEXT = o
PACKAGE = mysocials
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  ru_RU,.po en_US.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
USE_NLS = yes
VERSION = 0.2-1.7
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/re/release/mysocials/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

# Place the data file to appropriate directory
mydata_DATA = *.png *.txt *.xslt *.xml
mydatadir = $(datadir)/msa/drivers/jabber
AM_CFLAGS = -DDATADIR=\"$(datadir)\"

# Place the desktop file
#desktopdir=$(datadir)/applications/hildon
#desktop_DATA=msa.desktop

# The icons
#icondir = $(datadir)/icons/hicolor

#install-data-local:
#	i=msa; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; \

=== debian/changelog ===
mysocials (0.2-1.8) unstable; urgency=low

  * enable libconic automatic-connection-events
  * fix memory leaks
  * fix bug with request processing
  * changed count frends per page (20 friends per page)
  * labels on small buttons are replaced with icons
  * fixed bugs: 302, 361, 169, 251, 297, 303, 367, 368, 165, 245, 309

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri,  6 Aug 2010 11:49:46 +0400

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev, json-dev
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev (<=0.2-1.6), json-dev
 Standards-Version: 3.7.2
 
 Package: mysocials
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte
+Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (<=0.2-1.6)
 Conflicts: msa
 Replaces: msa
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

## mysocials 0.2-1.9

=== src/drivers/jabber/Makefile ===
--- 
+++ 
@@ -74,25 +74,25 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/re/release/mysocials/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/re/my/mysocials/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU, en_US
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/re/release/mysocials/missing --run tar
-AR = i486-linux-gnu-ar
-AUTOCONF = ${SHELL} /home/re/release/mysocials/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/re/release/mysocials/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/re/release/mysocials/missing --run automake-1.8
+AMTAR = ${SHELL} /home/re/my/mysocials/missing --run tar
+AR = ar
+AUTOCONF = ${SHELL} /home/re/my/mysocials/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/re/my/mysocials/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/re/my/mysocials/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU,.gmo en_US.gmo
 CATOBJEXT = .gmo
-CC = i486-linux-gnu-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json   -Wall -g -O2
-CPP = i486-linux-gnu-gcc -E
+CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json   -g -O2
+CPP = gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -141,13 +141,13 @@
 INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
 INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
-LDFLAGS = -Wl,-z,defs
+LDFLAGS = 
 LIBOBJS = 
 LIBS = -ldl -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0 -ljson   
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/re/release/mysocials/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/re/my/mysocials/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -168,16 +168,16 @@
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = i486-linux-gnu-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = i486-linux-gnu-strip
+STRIP = strip
 USE_NLS = yes
 VERSION = 0.2-1.7
 XGETTEXT = /scratchbox/tools/bin/xgettext
-ac_ct_CC = 
-ac_ct_CXX = 
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -188,7 +188,7 @@
 am__quote = 
 bindir = ${exec_prefix}/bin
 build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
+build_alias = 
 build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
@@ -198,7 +198,12 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
+host_alias = 
 host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
+htmldir = ${docdir}
+includedir = ${prefix}/include
+infodir = ${datarootdir}/info
+install_sh = /home/re/my/mysocials/install-sh
+libdir = ${exec_prefix}/lib

=== src/drivers/jabber/data/Makefile ===
--- 
+++ 
@@ -49,25 +49,25 @@
 mydataDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(mydata_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/re/release/mysocials/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/re/my/mysocials/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU, en_US
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/re/release/mysocials/missing --run tar
-AR = i486-linux-gnu-ar
-AUTOCONF = ${SHELL} /home/re/release/mysocials/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/re/release/mysocials/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/re/release/mysocials/missing --run automake-1.8
+AMTAR = ${SHELL} /home/re/my/mysocials/missing --run tar
+AR = ar
+AUTOCONF = ${SHELL} /home/re/my/mysocials/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/re/my/mysocials/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/re/my/mysocials/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU,.gmo en_US.gmo
 CATOBJEXT = .gmo
-CC = i486-linux-gnu-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json   -Wall -g -O2
-CPP = i486-linux-gnu-gcc -E
+CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0 -I/usr/include/json   -g -O2
+CPP = gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -116,13 +116,13 @@
 INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
 INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
-LDFLAGS = -Wl,-z,defs
+LDFLAGS = 
 LIBOBJS = 
 LIBS = -ldl -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0 -ljson   
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/re/release/mysocials/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/re/my/mysocials/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -143,16 +143,16 @@
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-RANLIB = i486-linux-gnu-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = i486-linux-gnu-strip
+STRIP = strip
 USE_NLS = yes
 VERSION = 0.2-1.7
 XGETTEXT = /scratchbox/tools/bin/xgettext
-ac_ct_CC = 
-ac_ct_CXX = 
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -163,7 +163,7 @@
 am__quote = 
 bindir = ${exec_prefix}/bin
 build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
+build_alias = 
 build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
@@ -173,19 +173,19 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
+host_alias = 
 host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
-install_sh = /home/re/release/mysocials/install-sh
+infodir = ${datarootdir}/info
+install_sh = /home/re/my/mysocials/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
 localstatedir = ${prefix}/var
-mandir = ${prefix}/share/man
+mandir = ${datarootdir}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
@@ -212,3 +212,5 @@
 #install-data-local:
 #	i=msa; \
 #	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; \
+#	$(mkinstalldirs) $(DESTDIR)$(icondir)/26x26/hildon; \
+#	$(INSTALL_DATA) $(srcdir)/$$i.64.png $(DESTDIR)$(icondir)/scalable/hildon/$$i.png; \

=== debian/changelog ===
mysocials (0.2-1.9) unstable; urgency=low

  * source code of libvkontakte version 0.2-1.6 included in project
  * removed dependency on libvkontakte_0.2-1.6

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Sat, 28 Aug 2010 02:08:20 +0400

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev (<=0.2-1.6), json-dev
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), json-dev
 Standards-Version: 3.7.2
 
 Package: mysocials
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (<=0.2-1.6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: msa
 Replaces: msa
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
@@ -55,7 +55,7 @@
 
 Package: mysocials-dbg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte-dbg, mysocials (= ${Source-Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, mysocials (= ${Source-Version})
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: Debug symbols for MySocials
  Development package for debugging MySocials. Contains debug symbols.

## mysocials 0.2-1.10

=== debian/changelog ===
mysocials (0.2-1.10) unstable; urgency=low

  * source code of libvkontakte versio 0.2-1.6 removed from project
  * added deprndency on >= libvkontakte_0.2-1.12
  * added dependency on sharing-plugin-mysocials-vkontakte 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 17 Sep 2010 12:43:25 +0400

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), json-dev
+Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev (>=0.2-1.12), json-dev
 Standards-Version: 3.7.2
 
 Package: mysocials
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>=0.2-1.12), sharing-plugin-mysocials-vkontakte
 Conflicts: msa
 Replaces: msa
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
@@ -55,7 +55,7 @@
 
 Package: mysocials-dbg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mysocials (= ${Source-Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte-dbg, mysocials (= ${Source-Version})
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: Debug symbols for MySocials
  Development package for debugging MySocials. Contains debug symbols.

## mysocials 0.2-1.11

=== debian/changelog ===
mysocials (0.2-1.11) unstable; urgency=low

  * changed directory in db_config.rc msa to msa0

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 17 Sep 2010 16:27:44 +0400
